Subject: Talkdesk
From: "GRACE ODETTE. BOUSSI" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 23 Jul 2021 08:08:30 -0700 (MST)

Good evening, 

Yesterday and today talkdesk went offline because I had a network problem. 
Yesterday it took less than a minute to solve it, but today it took about 10 minutes. 
logged out and logged in from the livesalesman portal the problem was the same. I was able to access other pages but talkdesk was not responding. 
I have attached the screenshot of the Talkdesk issue 

please note that the internet problem was just with Talkdesk since I could access other pages and talkdesk was updated. 

Thanks and regards